<select name="category" class="custom-select" value="js-widgets-category-{{widget.category}}">
    {{#each categories}}
    <option value="{{this.category}}">{{this.name}}</option>
    {{/each}}
</select>
<div class="input-group-append">
    <label class="input-group-text" for="js-widgets-category-{{widget.category}}">Category</label>
</div>